<component name="libraryTable">
  <library name="Gradle: com.squareup.leakcanary:leakcanary-analyzer:1.6.3@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/23593e8dd1d7bc8b5f79316c5aec3be3/leakcanary-analyzer-1.6.3/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f9b9427d05080cdd56059499565bc046/jetified-leakcanary-analyzer-1.6.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f9b9427d05080cdd56059499565bc046/jetified-leakcanary-analyzer-1.6.3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f9b9427d05080cdd56059499565bc046/jetified-leakcanary-analyzer-1.6.3/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/060867332c7c95d1aed4eb7e354dfcf3/jetified-leakcanary-analyzer-1.6.3/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/060867332c7c95d1aed4eb7e354dfcf3/jetified-leakcanary-analyzer-1.6.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/060867332c7c95d1aed4eb7e354dfcf3/jetified-leakcanary-analyzer-1.6.3/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.squareup.leakcanary/leakcanary-analyzer/1.6.3/35688ba74ab61eb330c952b5e1a6e811eb3392e0/leakcanary-analyzer-1.6.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.squareup.leakcanary/leakcanary-analyzer/1.6.3/e48e8ce817dbb162ee46fcc03fb4318d15efd7d7/leakcanary-analyzer-1.6.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>